/*
 * TestStdLib.h
 *
 *  Created on: Jan 12, 2013
 *      Author: att
 */

#ifndef TESTSTDLIB_H_
#define TESTSTDLIB_H_

#include "TestSuite.h"

class TestStdLib: public TestSuite {
public:
	TestStdLib();
	virtual ~TestStdLib();
	std::string test_string_lib();
	virtual std::string all_tests();
};

#endif /* TESTSTDLIB_H_ */
